
#ifndef	__ROM_FUNCTIONS2_C
#define __ROM_FUNCTIONS2_C

#include "..\inc\OPORA\opora.h"
#include "..\inc\ROM\RomFunctions2.h"

void SwitchLED()
{
	static uint32_t LED=0;

	PORTD->SETTX=1<<(7+LED);
	PORTD->CLRTX=~(1<<(7+LED));
	if(LED++ ==8) LED=0;
}

#endif	//__ROM_FUNCTIONS2_C

